body {
	min-width: 780px;
	margin: 0;
	padding: 0;
	background:url("images/body-bg.jpg") repeat-x scroll center top #fff;
	color:#626262;
	font-family:arial,sans-serif;
	font-size:12px;
	line-height:1.25;
	text-align: center; /* for WinIE5.x */
	
	}
	
	
.one-sidebar #content {
	width: 460px;
	}
	
.one-sidebar #contentfront {
	width: 330px;
	}	
	
.no-sidebars #content {
	width: 700px;
	}
	
.imagefield-field_image	{
float: right;
padding: 5px;
margin: 5px;
border: 1px solid #ccc;
}


.imagecache-staff 	{
float: right;
padding: 5px;
margin: 5px 5px 5px 10px;
border: 1px solid #ccc;	
}

.pager a {
color: #fff;
}
	
#wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	}
#skipnav {
	position: absolute;
	margin: 5px 0 0 -1000px; /* moves links out of window */
	list-style: none;
	}
#skipnav li {
	margin: 0;
	padding: 0;
	position: absolute; /* makes links display in same spot when tabbed to */
	}
#skipnav a:focus, #skipnav a:active {
	width: 12em; /* to keep IE from wrapping text at each word, doesn't hurt other browsers */
	margin-left: 1000px; /* moves links back in window */
	overflow: visible; /* for IE, doesn't hurt others */
	display: block; /* for IE, doesn't hurt others */
	}
#blah:active { /* for IE, doesn't hurt others */
	}
#header {
	width: 960px; /* needed for MacOpera and Safari */
	height: 135px;
	padding: 0px 0 0 0;
	border-bottom: 4px solid #C6E1F0;
	}
	
#header h2 {
color:#5998C4;
font-family:'Arial',Helvetica,sans-serif;
font-size:190%;
letter-spacing:-1px;
margin:0 0 0.5em 5.0em;
font-weight: bold;
}	

#webtitle {
float:left;
height:98px;
margin:20px 0 15px 25px;
width:500px;
}
	
#webtitle .title {
color:#5998C4;
font-family:'Arial',Helvetica,sans-serif;
font-size:200%;
font-weight:bold;
letter-spacing:-1px;
margin:1.4em 0 0.3em 0.7em;
}

#webtitle .title .red {
color:#5998C4;
}
	
#webtitle .caption {
color:#5998C4;
font-family:'Arial',Helvetica,sans-serif;
font-size:170%;
letter-spacing:-1px;
margin:0 0 0.5em 5.6em;
font-weight: lighter;
}	
	
#calltoaction {
	float: right;
	margin: 0px 0 20px 0;
	width: 316px;
	height: 110px;
	}	
	
#calltoaction .number {
color:#5998C4;
font-family:'Arial',Helvetica,sans-serif;
font-size:250%;
font-weight:lighter;
letter-spacing:-1px;
margin:2.5em 0.9em 0 0;
text-align:right;
}	

#calltoaction .free {
color:#5998C4;
font-family:'Arial',Helvetica,sans-serif;
font-size:160%;
font-weight:lighter;
letter-spacing:-1px;
text-align:right;
margin:3em 1.3em 0em 0em;
}
	
#sitenav {
	float: left;
	width: 230px;
	margin: 20px 0 15px 512px;
	padding: 0 0 0 0px;
	list-style: none;
	font-size: 0.9em;
	color: #1852A3;
	}
#sitenav li {
	display: inline;
	text-align: right;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	}
#sitenav a {
	background: none;
	color: #1852A3;
	
	}
#photo-banner {
	clear: both;
	width: 960px;
	height: 217px;
	}
	
.views_slideshow_singleframe_main .submitted {
	display: none;
	}	
	
.views_slideshow_singleframe_main h2 {
	display: none;
	}	
	
#content {
	float: left;
	width: 480px;
	margin: 0px 0px 0px 30px;
	}
	
#content li {
font-size:1.166em;
line-height:1.357;
}	
	
#contentfront {
	float: left;
	width: 330px;
	margin: 20px 0px 0px 30px;
	background:url("images/main-content-photo.jpg") no-repeat scroll 0 0 ;
	padding-top:130px;
	}	
	
#content .field-items {
padding: 0px 0px 15px 0px;
}
		
	
.views-field-created {
	padding: 10px 0px 0px 0px;
	}
	
.more-link a {
	padding: 10px 20px 0px 0px;
	margin-right: 20px;
	padding: 4px;
	color: #fff;
	}			
	
#left {
	float: left;
	width: 200px;
	margin: 20px 0px 0px 0px;
	}
#left h2 {
	min-height: 18px;
	margin-top: 0px;
	padding: 10px 3px 3px 33px;
	background: #7CBFFB;
	color: #FFFFFF;
	font-size: 100%;
	}
#primary_links {
	margin: 0 0 15px 10px;
	padding: 0;
	list-style: none;
	}
#primary_links li {
	margin: 0;
	padding: 0;
	display: inline; /* fixes IE gap caused by display: block on inner a's */
	}
#primary_links a {
	display: block;
	background: url("images/page-icon.gif") no-repeat scroll 10px 50% transparent;
	color: #3D3C3C;
	margin: 0 0 0px 0px;
	padding: 5px 10px 5px 35px;
	text-decoration: none;
	border-bottom:1px dotted #5998C4;

	}
#primary_links a:hover {
	background: url("images/page-icon.gif") no-repeat scroll 10px 50% transparent;
	padding: 5px 10px 5px 35px;
	color:#5998C4;
	}
	
	
#primary_links a.active	 {
	color:#5998C4;
	background: url("images/page-icon.gif") no-repeat scroll 10px 50% transparent;
	padding: 5px 10px 5px 35px;
	}
	
#rightblocks {
float:left;
margin:20px 25px 0 30px;
width:300px;
}

#rightblocks h2 {
font-family:georgia,serif;
font-size:1.7em;
font-weight:normal;
line-height:1.154;
margin:15px 0px 15px 0px;
color: #5998C4;
}

#rightblocks h4 {
background:url("images/page-icon.gif") no-repeat scroll 0px 50% transparent;
color:#666;
font-size: 120%;
margin:0px 0px 0px 0px;
padding:3px 0px 3px 22px;
text-decoration:none;
line-height:1.1;
}

#rightblocks p {
	font-size:1em;
	line-height:1.1;
	margin-bottom: 20px;
	
}	
	
#right {
	float: right;
	background-color: #fff;
	width: 225px;
	margin-top: 20px;
	margin-right: 15px;
	border-top-color:#C6E1F0 !important;
	border-top-style:solid;
	border-top-width:4px;
	}
	
#block-views-news-block_1 {
padding:10px 10px 15px;
}	

#block-views-news-block_1 h2 {
	margin-top: 0;
	padding: 5px 3px 5px 15px;
	font-family:georgia,serif !important;
	font-size:14px !important;
	font-weight:bold !important;
	margin-bottom:0 !important;
	color:#5998C4;
	}
	
#block-views-news-block_1 .content {
padding:0px 10px 20px 10px;
background-color: #FFFFFF;
}

.feed-icon {
padding-top: 20px;
}

#block-block-16 h2 {
	margin-top: 0;
	padding: 5px 3px 5px 15px;
	font-family:georgia,serif !important;
	font-size:14px !important;
	font-weight:bold !important;
	margin-bottom:0 !important;
	color:#5998C4;
	}

#block-block-16 {
padding:10px 10px 5px 10px;
}

#block-block-16 .content {
background-color:#FFFFFF;
padding:0px 10px 5px 10px;
}

#block-block-13 {
padding:10px 10px 5px 10px;
}

#block-block-13 .content {
background-color:#FFFFFF;
padding:0px 10px 5px 10px;
}	
	
	
#RightColwide {
	float: right;
	width: 225px; 
	margin-left: 20px;
	margin-right: 20px;
	}


#RightColwide img {
	display: block;
	margin: 0px 10px 6px 10px ;
	padding: 4px 4px 4px 4px;
	border: 1px solid #ccc;	
	}		
	
#secondary_links {
width:960px;
height:31px;
padding:0px;
font-family:georgia,serif;
font-size:1.1em;
font-weight:normal;
line-height:1;
}
	
	
#secondary_links ul {
background: #5998C4;
margin:0;
list-style-type:none;
height:31px;
}
#secondary_links ul li {
float:left;
}
#secondary_links ul li a {
display:block;
padding:7px 10px 4px;
font-size:1em;
text-decoration:none;
color: #fff;
}
#secondary_links ul li a:hover {
color: #C6E1F0;
}
#secondary_links ul li a#active {
background:url(images/current.gif) no-repeat center bottom;
color: #C6E1F0;
}
	
#footer {
	clear: both;
	border-top: 4px solid #C6E1F0;
	height: 130px;
	background-color: #5998C4;
	padding: 3px 0 0px 0;
	text-align: right;
	font-size: 90%;
	}
	
#footercontact {
border-right:1px dotted #CCCCCC;
font-family:'Arial',Helvetica,sans-serif;
text-align: left;
float:left;
margin-left:8px;
padding:8px;
width:463px;
color: #FFFFFF;
}

#footercontact a {
color: #FFFFFF;
}

#footerlegal {
line-height:1.6;
text-align: left;
float:left;
font-size: 11px;
padding:8px 8px 8px 8px;
width:160px;
}

#footerlegal a {
color: #FFFFFF;
}

#footerlegal li {
line-height:1.6;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}

#footerlinks {
float:right;
padding:8px;
margin-right:8px;
width:185px;
font-size: 11px;
}

#footerlinks li {
line-height:1.6;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0;
padding:0;
}

#footerlinks a {
color: #FFFFFF;
}	

#ads {
	clear: both;
	display: block;
	font-size: 90%;
	border-top: 1px dotted #fff;
	background-color: #EDEDED;
	height: 112px;
	padding: 2px;
	}
	
#ads ul {
margin:1em 0;
padding:0 0 0 0;
}

#ads ul li {
color:#666;
list-style-image:url("images/business/bullet.gif");
margin:0 8px 0 22px;
padding:0 0 4px;
text-decoration:none;
}	
	
#ad1 {
	float: left;
	background: #66A3E0 url(images/confidence-bg.jpg) no-repeat scroll 0 0;
	width: 317px;
	height: 112px;
	display: inline;
	border-right: 1px dotted #666;
	background-color: #fff;
	}
	
#ad1 h4 {
color:#666;
font-size: 120%;
margin:15px 8px 0 110px;
padding:0 0 4px;
text-decoration:none;
}

#ad1 p {
color:#666;
margin:5px 8px 0 110px;
padding:0 0 4px;
text-decoration:none;
}	
	
#ad2 {
	float: left;
	background: #66A3E0 url(images/slimming-bg.jpg) no-repeat scroll 0 0;
	width: 317px;
	height: 112px;
	display: inline;
	border-right: 1px dotted #666;
	background-color: #fff;
	}
	
#ad2 h4 {
color:#666;
font-size: 120%;
margin:15px 8px 0 110px;
padding:0 0 4px;
text-decoration:none;
}

#ad2 p {
color:#666;
margin:5px 8px 0 110px;
padding:0 0 4px;
text-decoration:none;
}
	

	
#ad3 {
	float: left;
	background: #66A3E0 url(images/smoking-bg.jpg) no-repeat scroll 0 0;
	width: 319px;
	height: 112px;
	display: inline;
	border-right: 1px dotted #fff;
	background-color: #fff;
	}
	
#ad3 h4 {
color:#666;
font-size: 120%;
margin:15px 8px 0 110px;
padding:0 0 4px;
text-decoration:none;
}

#ad3 p {
color:#666;
margin:5px 8px 0 110px;
padding:0 0 4px;
text-decoration:none;
}			
	
/* THREE COLUMN PAGE --------------------------------------- */
/* --------------------------------------------------------- */
#threecol #container {
	float: left; /* makes it contain children floats */
	width: 710px; /* needed for MacOpera and Safari */
	margin: 15px 0;
	}
#main-content {
	float: left;
	width: 270px;
	padding-top: 135x;
	background: url(images/main-content-photo.jpg) no-repeat;
	}
#feature {
	width: 190px;
	margin-left: 295px;
	}
#feature h2 {
	min-height: 18px;
	margin-top: 0;
	padding: 10px 3px 3px 29px;
	background: url(images/header-list-bg.jpg) no-repeat;
	font-size: 100%;
	}

/* TWO COLUMN PAGE ----------------------------------------- */
/* --------------------------------------------------------- */
#twocol #container {
	float: right; /* makes it contain children floats */
	width: 960px; /* needed for MacOpera and Safari */
	margin: 0px 0 0px 0;
	padding: 15px 0 20px 0;
	background-color: #F5F5F5;
	}

/* TEXT ---------------------------------------------------- */
/* --------------------------------------------------------- */
p {
	font-size:1.166em;
	line-height:1.357;
	
}

h1 {
font-family:georgia,serif;
font-size:2.166em;
font-weight:normal;
line-height:1.154;
margin-top:20px;
margin-bottom:10px;
color: #5998C4;
}

#contentfront .intro {
font-family:georgia,serif;
font-size:2.166em;
font-weight:normal;
line-height:1.154;
margin-top:80px;
margin-bottom:10px;
color: #5998C4;
}

.intro {
font-family:georgia,serif;
font-size:2.166em;
font-weight:normal;
line-height:1.154;
margin-top:15px;
margin-bottom:10px;
color: #5998C4;
}

h2 {
	margin: 0 0 .6em 0;
	color:#626262;
	font-family:arial,sans-serif;
	font-size:1.333em;
	font-weight: lighter;
	}
h3 {
	margin: 0 0 .6em 0;
	font-family:'Arial',Helvetica,sans-serif;
	font-size: 120%;
	font-weight: bold;
	color:#626262;
	}
	
li {
list-style-image:url("images/bullet.gif");

}	
	
/* LINKS --------------------------------------------------- */
/* --------------------------------------------------------- */
a {
	color: #5998C4;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	}
.image-link {
	background: transparent;
	}
	
/* LISTS --------------------------------------------------- */
/* --------------------------------------------------------- */
dt {
	margin: 1em 0 0 0;
	font-weight: bold;
	}
dd {
	margin: 0;
	}

/* TABLES -------------------------------------------------- */
/* --------------------------------------------------------- */
table {
	margin: 0 0 1.5em 0;
	border-collapse: collapse;
	width: 95%;
	}
th, td {
	padding: 7px 15px 7px 5px;
	}
th {
	color: #3D3C3C;
	text-align: left;
	}
	
thead th {
border-bottom:3px solid #7CBFFB;
padding-right:1em;
text-align:left;
}	
	
tr.even {
background-color:#fff;
border-bottom:1px solid #CCCCCC;
padding:0.1em 0.6em;
}

tr.odd {
background-color:#F0F0F0;
border-bottom:1px solid #CCCCCC;
padding:0.1em 0.6em;
}

.more-link a {
color:#5998C4;
padding-top:12px;
}